Commit c0147652 authored by Robert Loehning's avatar Robert Loehning Committed by Oswald Buddenhagen

Added some of the missing translations

Task-number: QTCREATORBUG-5912

Change-Id: Ib0df4038e2bdafd2536d068964557575e1b14617
Reviewed-on: http://codereview.qt.nokia.com/3531Reviewed-by: default avatarQt Sanity Bot <qt_sanity_bot@ovi.com>
Reviewed-by: default avatarOswald Buddenhagen <oswald.buddenhagen@nokia.com>
parent 4aa404c7
......@@ -21914,10 +21914,18 @@ Fehler: %2</translation>
<source>Add Build</source>
<translation>Build hinzufügen</translation>
</message>
<message>
<source>Create Build Configurations:</source>
<translation>Build-Konfigurationen erstellen:</translation>
</message>
<message>
<source>Use Shadow Building</source>
<translation>Shadow-Build verwenden</translation>
</message>
<message>
<source>Qt Version:</source>
<translation>Qt-Version:</translation>
</message>
<message>
<source>debug</source>
<extracomment>Debug build</extracomment>
......@@ -21944,6 +21952,22 @@ Fehler: %2</translation>
<source>Incompatible build found</source>
<translation>Inkompatibler Build gefunden</translation>
</message>
<message>
<source>For Each Qt Version One Debug And One Release</source>
<translation>Für jede Qt-Version jeweils Debug und Release</translation>
</message>
<message>
<source>For One Qt Version One Debug And One Release</source>
<translation>Für eine Qt-Version Debug und Release</translation>
</message>
<message>
<source>Manually</source>
<translation>Manuell</translation>
</message>
<message>
<source>None</source>
<translation>Keine</translation>
</message>
<message>
<source>Import build from %1</source>
<translation>Build aus %1 importieren</translation>
......@@ -24458,6 +24482,14 @@ Bitte verwenden Sie den Stop-Button.</translation>
<source>Attach...</source>
<translation type="obsolete">Anhängen...</translation>
</message>
<message>
<source>The QML profiler requires Qt 4.7.4 or newer.
The Qt version configured in your active build configuration is too old.
Do you want to continue?</source>
<translation>Der QML-Profiler benötigt Qt 4.7.4 oder neuer.
Die Qt-Version, die in Ihrer aktuellen Build-Konfiguration eingestellt ist, ist zu alt.
Wollen Sie fortfahren?</translation>
</message>
<message>
<source>Events</source>
<translation>Ereignisse</translation>
......@@ -28121,4 +28153,67 @@ Es wird versucht eine Paketdatei zu erstellen, es können aber Probleme auftrete
<translation>Fehler beim Schreiben der tar-Datei &apos;%1&apos;: %2</translation>
</message>
</context>
<context>
<name>Core::Internal::ExternalTool</name>
<message>
<source>Creates qm translation files that can be used by an application from the translator&apos;s ts files</source>
<translation>Erzeugt aus den ts-Dateien des Übersetzers qm-Übersetzungsdateien, die von einer Anwendung genutzt werden können</translation>
</message>
<message>
<source>Release Translations (lrelease)</source>
<translation>Übersetzungen freigeben (lrelease)</translation>
</message>
<message>
<source>Linguist</source>
<translation>Linguist</translation>
</message>
<message>
<source>Synchronizes translator&apos;s ts files with the program code</source>
<translation>Synchronisiert die ts-Dateien des Übersetzers mit dem Quelltext</translation>
</message>
<message>
<source>Update Translations (lupdate)</source>
<translation>Übersetzungen aktualisieren (lupdate)</translation>
</message>
<message>
<source>Opens the current file in Notepad</source>
<translation>Öffnet die aktuelle Datei im Editor</translation>
</message>
<message>
<source>Edit with Notepad</source>
<translation>Mit Editor bearbeiten</translation>
</message>
<message>
<source>Text</source>
<translation>Text</translation>
</message>
<message>
<source>Runs the current QML file with qmlviewer</source>
<translation>Führt die aktuelle QML-Datei mit qmlviewer aus</translation>
</message>
<message>
<source>Preview (qmlviewer)</source>
<translation>Vorschau (qmlviewer)</translation>
</message>
<message>
<source>Qt Quick</source>
<translation>Qt Quick</translation>
</message>
<message>
<source>Sorts the selected text</source>
<translation>Sortiert den ausgewählten Text</translation>
</message>
<message>
<source>Sort Selection</source>
<translation>Auswahl sortieren</translation>
</message>
<message>
<source>Opens the current file in vi</source>
<translation>Öffnet die aktuelle Datei in vi</translation>
</message>
<message>
<source>Edit with vi</source>
<translation>Mit vi bearbeiten</translation>
</message>
</context>
</TS>
......@@ -180,9 +180,9 @@ IAnalyzerEngine *QmlProfilerTool::createEngine(const AnalyzerStartParameters &sp
runConfiguration->target()->activeBuildConfiguration())) {
if (qt4Config->qtVersion()->isValid() && qt4Config->qtVersion()->qtVersion() < minimumVersion) {
int result = QMessageBox::warning(QApplication::activeWindow(), tr("QML Profiler"),
"The QML profiler requires Qt 4.7.4 or newer.\n"
tr("The QML profiler requires Qt 4.7.4 or newer.\n"
"The Qt version configured in your active build configuration is too old.\n"
"Do you want to continue?", QMessageBox::Yes, QMessageBox::No);
"Do you want to continue?"), QMessageBox::Yes, QMessageBox::No);
if (result == QMessageBox::No)
return 0;
}
......
......@@ -471,14 +471,14 @@ Qt4DefaultTargetSetupWidget::Qt4DefaultTargetSetupWidget(Qt4BaseTargetFactory *f
m_importLineButton->setVisible(m_showImport);
m_buildConfigurationLabel = new QLabel;
m_buildConfigurationLabel->setText("Create Build Configurations:");
m_buildConfigurationLabel->setText(tr("Create Build Configurations:"));
m_buildConfigurationLabel->setVisible(false);
m_buildConfigurationComboBox = new QComboBox;
m_buildConfigurationComboBox->addItem("per Qt Version a Debug and Release", PERQT);
m_buildConfigurationComboBox->addItem("for one Qt Version a Debug and Release", ONEQT);
m_buildConfigurationComboBox->addItem("manually", MANUALLY);
m_buildConfigurationComboBox->addItem("none", NONE);
m_buildConfigurationComboBox->addItem(tr("For Each Qt Version One Debug And One Release"), PERQT);
m_buildConfigurationComboBox->addItem(tr("For One Qt Version One Debug And One Release"), ONEQT);
m_buildConfigurationComboBox->addItem(tr("Manually"), MANUALLY);
m_buildConfigurationComboBox->addItem(tr("None"), NONE);
if (m_importInfos.isEmpty())
m_buildConfigurationComboBox->setCurrentIndex(s->value("Qt4ProjectManager.TargetSetupPage.BuildTemplate", 0).toInt());
......@@ -501,7 +501,7 @@ Qt4DefaultTargetSetupWidget::Qt4DefaultTargetSetupWidget(Qt4BaseTargetFactory *f
m_shadowBuildEnabled->setVisible(m_shadowBuildCheckBoxVisible);
m_versionLabel = new QLabel;
m_versionLabel->setText("Qt Version:");
m_versionLabel->setText(tr("Qt Version:"));
m_versionLabel->setVisible(false);
m_versionComboBox = new QComboBox;
m_versionComboBox->setVisible(false);
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment